.legend-section{
 display:block;	
}
.legend{
	background-color: #f7edb1;
	border-style:solid;
	border-width:1px;
	border-color:#d4ca88;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	padding:0.5em;
	padding-left:2em;
	padding-right:2em;
	margin-left:0em;
	margin-right:0em;
	margin-top:2em;
	margin-bottom:2em;
	display: inline-block;
    min-width: 18em;
	white-space: nowrap;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
	-webkit-tap-highlight-color: transparent;
}
.legend-title{
	display:blok;
}
.legend-title-text{
   font-weight: bold;
   padding-left: 30px;
   color:#040F91; 
   font-family:sans-serif; 
   font-size:.8em; 
   text-align:left;
   height:25px;
   display: table-cell;
   vertical-align: middle;
}
.legend-title-arrow{
   background-image: url("img/s_down.png") ;
   background-repeat: no-repeat;
   width:25px;
   height:25px;
   display: table-cell;
   transition: all 0.3s;
}
.legend  .legend-title-arrow{
   transform: rotate(0deg);
}
.legend.open  .legend-title-arrow{
   transform: rotate(180deg);
}
.legend  .legend-title-text:before{
    content:"Показать условные обозначения";
}
.legend.open  .legend-title-text:before{
    content:"Скрыть условные обозначения";
}
.legend-info  {
   color:#040F91; 
   font-family:sans-serif; 
   font-size:.8em; 
   text-align:left;
 }
.legend .legend-info   {
  display: none;
  margin: 0;
}
.legend.open .legend-info {
  display: block;
}

